<template>
  <div>
    <template v-for="notification in newNotifications">
      <notification
        :key="notification.id"
        typeOfNotify="new"
      />
    </template>
  </div>
</template>

<script>
export default {
  data() {
    return {
      newNotifications: [
        {id: 1},
        {id: 2},
        {id: 3},
        {id: 4},
        {id: 5},
      ],
    }
  },
  methods: {
    // getNotifications() {
    //   this.$store.dispatch('getListOfNotifications')
    //     .then(res => {
    //       this.newNotifications = res;
    //       console.log('newNotifications', this.newNotifications);
    //     })
    //     .catch(err => console.log(err))
    // }
  },
}
</script>
